Subject: RE: Action plan on Seoul Issue from recent Doorstep
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 May 2001 05:53:26 -0700 (PDT)

Darrell and I appreciate Heidi "volunteering" to make another trip to Seoul and we recognize she is going out of her way to assist EGA on this issue.  Darrell felt Heidi earned the trust of the SK accountants during the audit and this would help us receive the additional information we need quickly.   As Beth states below, EGA will go with Heidi and take the ball to make sure all the issues are resolved.

Again, we appreciate Heidi and her extra effort and Beth working with us on this issue.

Sommers 

 -----Original Message-----
From: 	Apollo, Beth  
Sent:	Wednesday, May 30, 2001 6:15 PM
To:	Causey, Richard; Buy, Rick; Beck, Sally
Cc:	Port, David; Sommers, Jeffrey E.; Dyson, Fernley
Subject:	Action plan on Seoul Issue from recent Doorstep

We had a conference call this afternoon to discuss the next steps
(Participants:  Beth, Shona, David Port, Jeff Sommers, John Bergren(EAS),  Heidi Mason (person who did Seoul Doorstep from Australia), Darrell Kinder (in charge of the Enron Seoul office and the SK relationship))

The net result of our discussion was that Heidi will be making another trip to Seoul (in 2 weeks) to scope out the deals since the inception of the JV (Jan 99) and to validate that the assumptions that she made in her analysis are correct.  One of Jeff Sommers' people from Houston will accompany her in order to meet some of the people there and take a hand off from Heidi(since she has a day job in Australia)in terms of following up to see that these issues are resolved.

Major Issues to be looked at on round 2:   -- see further detail from Heidi below
1.  Figure out if SK Gas really is intentionally running unprofitable transactions thru the JV with their 100% owned entity SK Global  and quantify(note the $.5mm below is on 		an accrual basis not MTM)
2. Emphasize the need to both the JV and to Enron SK that they need to formalize a trading policy(brought up by AA in the doorstep they did a year ago)
3.  Take a deeper look at their International sales(outside of Seoul) as there are much fewer controls in place; credit issues could be a problem
4.   Propose some regular reporting that should go to the Enron JV people to monitor transations and improve communication

I know Heidi is not thrilled about going back(she had to eat meals with locals who were eating eye balls!)and she is very busy running the Australian operations and back office, but knows that this is an important issue.  Darrell Kinder feels like she will get the best results.    Fernley, just an FYI to you, so that you know she will be heading back there for a few days.

Jeff and I will schedule a seperate download session with the 3 of you for the SK Gas JV once the next trip is complete.  

Beth

 -----Original Message-----
From: 	Mason, Heidi  
Sent:	Wednesday, May 30, 2001 3:31 AM
To:	Shona Wilson@Enron; Apollo, Beth; Kinder, Darrell; Ford, Allan
Subject:	 

Preliminary to tomorrow's call I have been talking to Darrell about the additional work that we need to look to do at SK Gas.

At a minimum, the things I believe we need to do are:

Obtain details of the profitability of all affiliated company deals for the period since inception of the JV.  I have received from SK Gas a break-up of the total P+L for 2000 by transaction type. It is the Cargo trading as per below that we are interested in. Overall there appears to be little movement therefore in the net profit for the year to 31/12/2000 v the rolling 12 months we have. 

 << OLE Object: Picture (Metafile) >> 

The data that we have for May 2000 to April 2001 indicates a total loss for trading with SK Global of approx 0.5mn and this is after the inclusion of the one large profit deal that made 0.5mn. Without that deal the loss would have been 1mn dollars versus a profit of 1.8mn on trades with independant counterparties, which is the main reason why we feel we need to further assess these deals further. Regardless of the outcome of the testing however, we need a better process to allow for a current review of these deals either before or when they are done, in line with the JV agreement. 

We need to determine from SK Gas, their trading policy, be this written or verbal. There may perhaps be a reason why the deals with SK Global show a more frequent loss if, for example, SK Global take shipments that SK Gas can not sell elsewhere ie a buyer of the last resort? Without knowing the policy it is very hard to come to any clear conclusions as to the trend seen to date. 											
We need to review the circumstances of some of the larger SK Global deals to try and assess why they were loss making trades. Again, without knowing the trading policy and doing the review so far in arrears, makes it difficult to effectively review all the circumstances of the trade. Therefore, going forward we need to ensure that we implement a policy that ensures SK Corp staff are able to review these trades as they occur when the market factors are more to hand. 

I have discussed with Darrell the option of using resources closer to hand to resolve this, but appreciate his comments that due to the sensitive nature of the arrangements, this will be less than ideal. At the same time, I am not available until the week of the 18th, so timing may also be an issue. Allan Ford is not available to come with me, but I do have an additional resource from Australia if required. Again, there may be an option to use someone else from the region, or AAs who we will need as translators anyway.

Happy to get all feedback and ideas on this plan for tomorrow as I want to have the most comprehensive work plan possible in place before we leave to ensure the visit is as efficient as possible. 

Thanks

Heidi

****************************************************************************

Heidi E Mason
Chief Financial Officer
Enron Australia

Telephone:  612 9229 2335
Facsimile:     612 9229 2352
Email:           [email-masked]